<?php
global $config;

if($config->edition != 'open' && $config->edition != 'biz' && helper::hasFeature('devops'))
{
    $lang->admin->menuList->feature['subMenu']['deploy'] = array('link' => "{$lang->devops->deploy}|deploy|setting|");
    $lang->admin->menuList->feature['menuOrder']['23'] = 'deploy';
}
